Subject: bug#50509: 28.0.50; [PATCH] elisp-mode-tests regression

From: Dmitry Gutov <[email-masked]>
Date: Sat, 11 Sep 2021 16:55:24 +0300

On 11.09.2021 15:57, Lars Ingebrigtsen wrote:
> Indeed.  Which reminds me -- what's going on with EMBA?  It fails on all
> builds:
> 
>    https://emba.gnu.org/emacs/emacs/-/pipelines
> 
> "There has been a runner system failure, please try again"

It happened a few times: we get "runner failure" message in the builds, 
one of the people who led the EMBA initiative does something (not sure, 
but I think these are resolved with the help of GNU admins), it chugs 
along for a while. Then repeat.

Until it gets some kind of official acceptance, and sends emails to the 
initiators of failed builds, this seems unlikely to change.